DELETE FROM T_LIC_GROUP WHERE FID = 96;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (96, 'PRO_AEF', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 96;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFRH2K=3AOM', 96, 'zh_CN', '会计电子档案归档专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFRH2K=3AON', 96, 'zh_TW', '會計電子檔案歸檔專業分組', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '财务AI服务专业分组' WHERE FPKID = '0A=D+MZ8NEZG';
UPDATE T_LIC_GROUP_L SET FNAME = '財務AI服務專業分組' WHERE FPKID = '0A=D+MZ8NEZH';

DELETE FROM T_LIC_GROUP WHERE FID = 87;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (87, 'PRO_TAXP', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 87;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFSCBQ54ITN', 87, 'zh_CN', '其他税种专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFSCBQ54ITO', 87, 'zh_TW', '其他稅種專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 88;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (88, 'PRO_TAXM', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 88;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFSKOEUN9VC', 88, 'zh_CN', '税务管控专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFSKOEUN9VD', 88, 'zh_TW', '稅務管控專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 89;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (89, 'PRO_TMC', '1', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 89;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFSUQAG1U6V', 89, 'zh_CN', '资金云专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFSUQAG1U6W', 89, 'zh_TW', '資金雲專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 93;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (93, 'PRO_MAP', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 93;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFTBIF1MLX4', 93, 'zh_CN', '跨境银企支付专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFTBIF1MLX5', 93, 'zh_TW', '跨境銀企支付專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 94;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (94, 'PRO_MOBP', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 94;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFTKLXJ42/E', 94, 'zh_CN', '资金云多组织批量处理专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFTKLXJ42/F', 94, 'zh_TW', '資金雲多組織批量處理專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 99;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (99, 'PRO_MEM', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 99;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFTQIJPBF6S', 99, 'zh_CN', '营销费用专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFTQIJPBF6T', 99, 'zh_TW', '營銷費用專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 66;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (66, 'PRO_ECBID', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 66;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFU2PPBQNVG', 66, 'zh_CN', '建筑招标管理专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFU2PPBQNVH', 66, 'zh_TW', '建築招標管理專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 67;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (67, 'PRO_ECSP', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 67;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFUC833J0E0', 67, 'zh_CN', '建筑供应商门户专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFUC833J0E1', 67, 'zh_TW', '建築供應商門戶專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 68;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (68, 'PRO_IDI', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 68;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFUI577KISC', 68, 'zh_CN', '智能数据洞察专业分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFUI577KISD', 68, 'zh_TW', '智能數據洞察專業分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 48;
DELETE FROM T_LIC_GROUP_L WHERE FID = 48;

DELETE FROM T_LIC_GROUP WHERE FID = 58;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (58, 'AI_CBPD', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 58;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFVSGPGDYYH', 58, 'zh_CN', 'AI服务云分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFVSGPGDYYI', 58, 'zh_TW', 'AI服務雲分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 60;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (60, 'LANG_ENUS', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 60;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFW0UPAF9OL', 60, 'zh_CN', '英文语言包', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFW0UPAF9OM', 60, 'zh_TW', '英文語言包', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 61;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (61, 'LANG_ZHTW', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 61;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFW8CMOWUST', 61, 'zh_CN', '繁体语言包', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFW8CMOWUSU', 61, 'zh_TW', '繁體語言包', ' ');

UPDATE T_LIC_GROUP_L SET FNAME = '渠道云专业分组' WHERE FPKID = '/KM6Y/4TKHAQ';
UPDATE T_LIC_GROUP_L SET FNAME = '渠道云專業分組' WHERE FPKID = '/KM6Y/4TKHAR';

UPDATE T_LIC_GROUP_L SET FNAME = '开发服务运行时独立版分组' WHERE FPKID = '/KM6ZOA=3W0O';
UPDATE T_LIC_GROUP_L SET FNAME = '開發服務運行時獨立版分組' WHERE FPKID = '/KM6ZOA=3W0P';

DELETE FROM T_LIC_GROUP WHERE FID = 58;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (58, 'AI_CBPD', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 58;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFVSGPGDYYH', 58, 'zh_CN', '对话机器人平台分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0WFVSGPGDYYI', 58, 'zh_TW', '對話機器人平台分組', ' ');

DELETE FROM T_LIC_GROUP WHERE FID = 59;
INSERT INTO T_LIC_GROUP(FID, FNUMBER, FTYPE, FSTATUS) VALUES (59, 'AI_CBPR', '2', '0');
DELETE FROM T_LIC_GROUP_L WHERE FID = 59;
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0XIE1FUW7HQO', 59, 'zh_CN', 'AI服务云分组', ' ');
INSERT INTO T_LIC_GROUP_L(FPKID, FID, FLOCALEID, FNAME, FDESCRIPTION) VALUES ('0XIE1FUW7HQP', 59, 'zh_TW', 'AI服務雲分組', ' ');